Cyberduck Mountain Duck CLI

#1831 closed defect (fixed)

Growl doesn't work with German localization

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 2.8.5
Component: interface Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I only get Growl notifications if I switch the language of Cyberduck from German to English. (Mac OS 10.5.2 in German, Cyberduck 2.8.4, Growl 1.1.2)

Change History (5)

comment:1 Changed on Mar 2, 2008 at 1:35:50 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned

comment:2 Changed on Mar 6, 2008 at 10:12:47 AM by dkocher

  • Component changed from core to interface
  • Resolution set to worksforme
  • Status changed from assigned to closed

You may have used the English localization of Cyberduck before and the localized notifications are not registered with Growl. You may have to remove Cyberduck from the registered applications in the Growl System Preferences Panel and let Cyberduck re-register.

comment:3 Changed on Mar 6, 2008 at 10:31:04 AM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Should implement GROWL_NOTIFICATIONS_HUMAN_READABLE_NAMES object: <code>NSDictionary</code> of key: notification name object: human-readable notification name.

comment:4 Changed on Mar 7, 2008 at 10:29:04 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed in r3565.

comment:5 Changed on Mar 16, 2008 at 6:22:02 PM by dkocher

  • Milestone changed from 3.0 to 2.8.5

Backported in r3581.

Note: See TracTickets for help on using tickets.
swiss made software